[API Reference](../README.md) > [VoteOnBehalfEventResult](../interfaces/VoteOnBehalfEventResult.md)

# Interface: VoteOnBehalfEventResult

## Hierarchy

**VoteOnBehalfEventResult**

## Index

### Properties

* [_params](VoteOnBehalfEventResult.md#_params)

---

## Properties

<a id="_params"></a>

###  _params

**● _params**: *`Array`<[Hash](../#Hash)>*

*Defined in [wrappers/voteInOrganizationScheme.ts:190](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L190)*

___

